Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions
BlnEventHandler Class Reference
Inheritance diagram for BlnEventHandler:

List of all members.

## Public Member Functions

void | Notify (const SVEvent *sv_event)
Public Member Functions inherited from SVEventHandler
virtual | ~SVEventHandler ()

## Detailed Description

Definition at line 156 of file pgedit.cpp.

## Member Function Documentation

void BlnEventHandler::Notify | ( | const SVEvent * | sv_event | ) |

inlinevirtual

Reimplemented from SVEventHandler.

Definition at line 158 of file pgedit.cpp.

{
if (sv_event->type == SVET_DESTROY)
bln_word_window = NULL;
else if (sv_event->type == SVET_CLICK)
show_point(current_page_res, sv_event->x, sv_event->y);
}

The documentation for this class was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccmain/pgedit.cpp